Installing a plugin for CC2015 or later

The installation process for all of the Cacidi plugins are quite easy, and you will be guided through the process step-by-step. First you need to download the right software which most be compatible with the version of Adobe InDesign you have on the computer. The software for CS 6 will not run on a CC, CC 2014, CC 2015 or CC2017 version of InDesign. This Guide is only valid for Mid 2015 InDesign CC2015 and later, a guide for previous versions can be found here.
Continue reading Installing a plugin for CC2015 or later